## rust-av-data 0.4.4

=== debian/changelog ===
rust-av-data (0.4.4-2) unstable; urgency=medium

  * Package av-data 0.4.4 from crates.io using debcargo 2.7.11
  * Remove remaining patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 3 Feb 2026 09:16:03 -0500

rust-av-data (0.4.4-1) unstable; urgency=medium

  * Package av-data 0.4.4 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 25 Sep 2025 18:59:06 -0400
