=== debian/control ===
Source: rust-av-data
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byte-slice-cast-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-bytes-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-num-derive-0.4+default-dev <!nocheck>,
 librust-num-rational-0.4+default-dev <!nocheck>,
 librust-num-traits-0.2+default-dev (>= 0.2.8-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jeremy Bícha <jbicha@ubuntu.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/av-data]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/av-data
Homepage: https://github.com/rust-av/rust-av
X-Cargo-Crate: av-data

Package: librust-av-data-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byte-slice-cast-1+default-dev (>= 1.2.1-~~),
 librust-bytes-1+default-dev (>= 1.2.1-~~),
 librust-num-derive-0.4+default-dev,
 librust-num-rational-0.4+default-dev,
 librust-num-traits-0.2+default-dev (>= 0.2.8-~~)
Provides:
 librust-av-data+default-dev (= ${binary:Version}),
 librust-av-data-0-dev (= ${binary:Version}),
 librust-av-data-0+default-dev (= ${binary:Version}),
 librust-av-data-0.4-dev (= ${binary:Version}),
 librust-av-data-0.4+default-dev (= ${binary:Version}),
 librust-av-data-0.4.4-dev (= ${binary:Version}),
 librust-av-data-0.4.4+default-dev (= ${binary:Version})
Description: Multimedia data structures - Rust source code
 Source code for Debianized Rust crate "av-data"
