=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test av-data 0.4.4 --all-targets --all-features
Features: test-name=rust-av-data:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test av-data 0.4.4 --all-targets
Features: test-name=librust-av-data-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test av-data 0.4.4 --all-targets --no-default-features
Features: test-name=librust-av-data-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
