=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/av-data
Matching-Pattern:  .*/crates/av-data/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/av-data-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
